@extends('template.'.config('settings.template').'.content.master')

@section('content')

    <div class="container">
        <section class="header">
            <img src="{{asset('template/images/gruppenbild.jpg')}}" style="width: 100%;" alt="">
            <div class="container box__header">
                <div class="wrapper__box wrapper__box--wohnen">
                    <div class="wrapper__box__text">
                        <span>WOHNEN</span>
                    </div>
                </div>
            </div>
        </section>
    </div>

    <section class="article section__margin--top">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-8">
                    <article>
                        <div class="article-title">
                            <span>„WOHNEN AM KREUZBERG“</span>
                        </div>
                        <div class="article-content">
                            <p>
                                Das Haus verfügt über 54 Einzel- und 8 Doppelzimmer, Cafeteria, Konferenzraum, einen Raum für Friseur und Fußpflege, Beschäftigungstherapie, moderne Pflegebäder und alle technischen Hilfsmittel.
                            </p>
                        </div>
                    </article>
                </div>
                <div class="col-6 col-md-4 explode__note">
                    <div class="box__note">
                        <div class="box__note__text">
                            <div class="box__note__text--title">
                                <span>
                                    WIR SIND JEDERZEIT<br/>FÜR SIE ERREICHBAR:
                                </span>
                            </div>

                            <div class="box__note__text--content">
                                <span>
                                    Pflegeheim Pleystein GmbH<br/>
                                    Wohnen am Kreuzberg<br/>
                                    Vohenstraußer Straße 7<br/>
                                    92714 Pleystein<br/>
                                </span>
                            </div>
                            <div class="box__note__text--contact">
                                <span>
                                    09654 9223-0<br/>
                                    wohnen-am-kreuzberg@t-online.de
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section style="margin:90px 0">
        <div class="container">
            <div class="row">
                <div class="col">
                    <article>
                        <div class="article-title">
                            <span>ZIMMER</span>
                        </div>
                        <div class="article-content">
                            <p>
                                Die Einzelzimmer (18 qm) sind mit einer eigenen Sanitärzone (zusätzlich 4,62 qm), mit ebenerdiger Dusche, einem behindertengerechten WC und einem mit dem Rollstuhl unterfahrbaren Waschbecken mit großem Spiegel ausgestattet. Auf Wunsch können auch Doppelzimmer
                                bezogen werden. Alle Zimmer sind mit Telefon- und Fernsehanschluss sowie einer Personenrufanlage ausgerüstet. Auf Wunsch kann ein Internetanschluss installiert werden. Die Möblierung besteht aus einem elektrisch verstellbaren
                                Bett mit Nachttisch, Sideboard, Kleiderwäscheschrank, Tisch, Stuhl und Hochlehnstuhl. Um einen möglichst wohnlichen Charakter zu untersteichen, begrüßen wir die Mitnahme eigener Möbel.
                            </p>
                            <p>
                                Die Bewohner sind in vier Wohnbereichen mit jeweils einem Ess-/Küchenbereich sowie weiteren Gemeinschaftsräumen untergebracht. Die Schaltzentrale der einzelnen Wohnbereiche bilden die Dienstzimmer des Personals. Auf jeder Wohnebene befindet sich ein modernes,
                                behindertengerechtes Pflegebad mit den entsprechenden Hubhilfen, einer behindertengerechten Wanne und einer Behindertentoilette.
                            </p>
                        </div>
                    </article>
                </div>
            </div>
        </div>

        <div class="container container__center">
            <div class="row">
                <div class="col">
                    <img src="{{asset('template/images/logo-smartobjekt.png')}}" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="article-title text__align">
                        <span>
                            Die Mitnahme eigener Möbel unterstreicht<br/>
                            den wohnlichen Charakter.
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="slider">
        <div class="container py-2">
            <div class="row">
                <!--cards carousel slider-->
                <div class="carousel slide w-100 mb-5" data-ride="carousel" data-interval="10000" id="postsCarousel">
                    <div class="carousel-inner pb-2">
                        <!-- three (3) sildes per carousel item -->
                        <div class="carousel-item active">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="card-default h-100">
                                        <div class="card-img-top card-img-top-200 card-zoom">
                                            <img class="img-fluid mx-auto d-block" src="{{asset('template/images/thumb-slider-wohnen.jpg')}}" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="card-default h-100">
                                        <div class="card-img-top card-img-top-200 card-zoom">
                                            <img class="img-fluid mx-auto d-block" src="{{asset('template/images/thumb-slider-wohnen-02.jpg')}}" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="card-default h-100">
                                        <div class="card-img-top card-img-top-200 card-zoom">
                                            <img class="img-fluid mx-auto d-block" src="{{asset('template/images/thumb-slider-wohnen-03.jpg')}}" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="card-default h-100">
                                        <div class="card-img-top card-img-top-200 card-zoom">
                                            <img class="img-fluid mx-auto d-block" src="{{asset('template/images/thumb-slider-wohnen.jpg')}}" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="card-default h-100">
                                        <div class="card-img-top card-img-top-200 card-zoom">
                                            <img class="img-fluid mx-auto d-block" src="{{asset('template/images/thumb-slider-wohnen-02.jpg')}}" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="card-default h-100">
                                        <div class="card-img-top card-img-top-200 card-zoom">
                                            <img class="img-fluid mx-auto d-block" src="{{asset('template/images/thumb-slider-wohnen-03.jpg')}}" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <!--/multi cards carousel slider-->

                </div>
            </div>
    </section>

    <section style="margin: 150px 0;">
        <div class="section__style">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <div class="article-title" style="margin-top: 40px">
                            <span>GEMEINSCHAFT</span>
                        </div>
                        <div class="article-content">
                            <span>
                                Treffpunkt für die Bewohner eines jeden Wohnbereichs ist die Bewohnerküche, das so genannte „Wohnstüberl“, in denen die im Haus zubereiteten Mahlzeiten an unterschiedlichen Tischen gemeinsam eingenommen werden.
                            </span>
                        </div>
                    </div>
                    <div class="col">
                        <img src="{{asset('template/images/wohnen-xs.jpg')}}" class="img-fluid rounded-circle" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section style="margin-bottom: 0px;">
        <img src="{{asset('template/images/middle-wohnen.jpg')}}" alt="" style="width:100%">
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="wrapper__box__information">
                        <div class="article-title">
                            <span>
                                EINGANGSBEREICH
                            </span>
                        </div>
                        <div class="article-content" style="font-size:14px">
                            <span>
                                Über die offene Eingangshalle mit der Rezeption, der Heimleitung und der Beschäftigungstherapie sind die Bewohnerzimmer ebenerdig oder über einen Lift im 1. Stock zu erreichen. Die Eingangszone bietet neben dem Zugang zum Garten eine Vielzahl von Sitzmöglichkeiten, um eine Zeitung zu lesen oder einfach das Geschehen im Eingangsbereich zu beobachten. Im 1. Stock der offenen Halle befindet sich eine Cafeteria, in der Bewohner und Besucher herzlich willkommen sind.
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

@endsection
