@extends('template.'.config('settings.template').'.content.master')
@section('content')


    <div class="container">
        <section class="header">
            <img src="{{asset('template/images/header-preise.jpg')}}" style="width: 100%;" alt="">
        </section>
    </div>



        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1 class="mb-5 mt-3">Aktuelles</h1>
                </div>

                @foreach($contents as $content)
                    <div class="col-12 col-md-6 col-lg-4 mb-4">





                        <div class="card h-100 shadow-lg mb-4" id="news-{{$content->id}}">

                            @if ($content->image)
                                <img src="{{$content->image}}" class="card-img-top">
                            @endif

                            <div class="card-body">


                                <h4 class="card-title">{{$content->title}}</h4>

                                <h6 class="card-subtitle mb-2">

                                    <div  class="small text-muted">{{date('d.m.Y H:i', strtotime($content->created_at))}}</div>

                                </h6>

                                <p class="card-text">
                                    {!! strIsset(Str::limit(strip_tags(html_entity_decode($content->data_fields['neuigkeit'])), 600,'...'), 'keine Angaben') !!}

                                </p>

                            </div>

                                <div class="card-footer text-end">
                                    <a class="btn btn-sm btn-ci" href="{{ $content->path }}" onclick="gtag('event', 'See Job', {'event_category' : 'Home', 'event_label' : '{{$content->title}}'});">
                                        Mehr lesen
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16">
                                            <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
                                        </svg>
                                    </a>
                                </div>









                        </div>

                    </div>

                @endforeach

            </div>



            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>


        </div>








@stop
    @section('scripts')

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jscroll/2.4.1/jquery.jscroll.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>


    <script src="{{ asset('template/js/fslightbox.js') }}"></script>



@stop
